@charset "utf-8";

/* layout */
#wrap {font-family:'NBG','NanumBarunGothic','나눔바른고딕','Malgun Gothic','맑은고딕'}
#header{background:url('/_a1/img/common/head_bg.png') repeat-x top; position:absolute; top:0; width:100%; z-index:100}
#header .headerWrap {clear:both; padding:35px 0 0; margin:0 auto; position: relative; width:1024px; height:85px; z-index:100}
#container{position:relative; width:100%; height:100%}
#container:after{content:''; display:block; float:none; clear:both}
#container #contentWrap {margin:0 auto; width:1024px}
#footer{background:url('/_a1/img/common/foot_bg.gif') repeat-x top; position:relative; height:120px; width:100%; margin:0 auto; z-index:10}
#footer:after{content:''; display:block; float:none; clear:both}
#footer .footWrap {clear:both; margin:0 auto; position:relative;  height:105px; width:1024px}
.AllMn {display:none}

/* header */
#header h1.logo{float:left; position:relative; top:25px; width:235px}
#header h1.logo a {background:url('/_a1/img/common/head_logo.png') no-repeat; display: block; width:235px; height:40px}
#header div.etc{position:absolute; top:0; right:0}
#header div.etc dl.mn{clear:both}
#header div.etc dl.mn dd{background:#333; float:left; margin-left:1px; height:35px}
#header div.etc dl.mn dd:last-child {margin:0}
#header div.etc dl.mn dd a{color:#e4e4e4; display:block; padding:7px 10px}
#header div.etc dl.mn dd.head_search {padding:0 10px; line-height:34px}
#header div.etc dl.mn dd.head_search label {color:#e4e4e4}
#header div.etc dl.mn dd.head_search input {border:none; background:#333; color:#e4e4e4; display:inline-block; padding:10px 5px; width:100px; height: auto}
#header div.etc dl.mn dd.head_search .btn_search {background:url('/_a1/img/common/icon_search.png') no-repeat 0 center; display:inline-block; width:20px; height:16px; padding:0; vertical-align:-3px}
#header div.etc dl.mn dd.sns a{background:none; padding:0; float:left}
#header div.full_mn {display:none}

#header .gnb_bg {border-top:1px solid #dd641b; background:url('/_a1/img/common/gnb_bg.png') repeat; position: absolute; width: 100%; height:280px; margin-top:-1px; display:none}
/* gnb menu */
#gnb{float:right; position:relative; width:770px}
#gnb ul{margin:0 auto}
#gnb > ul > li{width:15.6%; float:left; text-align:center}
#gnb > ul > li.lnb3 {width:22%}
#gnb > ul > li.lnb3 > div > ul > li > a{font-size:12.5px}
#gnb ul li.mnlast{background:none}
#gnb ul li a{color:#333; display:block; font-size:20px; height:85px; font-weight:normal; line-height:93px; text-align:center}
#gnb ul li a:hover{color:#db590b}
#gnb ul li a.selected {color:#db590b; border-bottom: 3px solid #db590b; height:82px}
#gnb div.submenu{float:left; width:100%; padding-top:17px}
#gnb ul li.mnlast div.submenu {width:100%}
#gnb div.submenu ul > li > div {display:none}

#gnb div.submenu ul li{border:none; padding:0; width:auto; background:none;  text-align:center}
#gnb div.submenu ul li a{background:none; color:#000; font-size:13px; height:auto; padding-right:10px; line-height:25px; text-align:center}
#gnb div.submenu ul li a:hover, #gnb div.submenu ul li a:active, #gnb div.submenu ul li a:focus,  #gnb div.submenu ul li a.selected{color:#db590b}
#header a.btn_allmenu{position:absolute; right:0; top:65px}


/* footer */
#footer div.logo{background:url('/_a1/img/common/foot_logo.png') no-repeat; width:235px; height:40px; position:absolute; top:65px; left:0}
#footer div.ftool {clear:both; overflow:hidden}
#footer div.ftool div.link a {background:url('/_a1/img/common/foot_line.gif') repeat-y; color:#bbb; display:block; float:left; padding:14px 20px 11px}
#footer div.ftool div.link a:first-child{border-left:0}
#footer div.ftool div.link a:last-child{border-right:0} 
#footer div.ftool div.link02 {float:right}
#footer div.ftool div.link02 div.member_link {float:left; margin-right:-2px}
#footer div.ftool div.link02 div.member_link p.tt{background:url('/_a1/img/common/foot_line.gif') repeat-y}
#footer div.ftool div.link02 div.member_link p.tt a{color:#bbb; display:block; padding:13px 20px 12px 20px}
#footer div.ftool div.link02 div.family_site {float:left}
#footer div.ftool div.link02 div.family_site p.tt{background:url('/_a1/img/common/foot_line.gif') repeat-y}
#footer div.ftool div.link02 div.family_site p.tt a{background:url('/_a1/img/common/bot_arrow.png') no-repeat right top; color:#bbb; display:block; padding:13px 40px 12px 20px}
#footer div.ftool div.link02 div.family_site p.active a{background:url('/_a1/img/common/top_arrow.png') no-repeat right top}
#footer div.ftool div.link02 div.family_site ul {background:#fff; border:1px solid #434343; border-bottom:none; position:absolute; bottom:105px; width:146px; overflow-y:auto; padding:10px 0} 
#footer div.ftool div.link02 div.family_site ul li a{display:block; padding:5px 0 5px 20px}
#footer div.ftool div.link02 div.family_site ul li a:hover {color:#60B892}
#footer div.ftool div.link02 div.mbl_link {float:left}
#footer div.ftool div.link02 div.mbl_link a{background:url('/_a1/img/common/bot_arrow.png') no-repeat right top; color:#bbb; display:block; padding:13px 40px 12px 20px}
#footer div.address {color:#999; margin:30px 0 0 270px}
#footer div.ffsb {position:absolute; right:90px; top:57px}
#footer div.web_acc {position:absolute; right:0; top:55px}

@media all and (max-width:768px) {
#header div.etc dl.mn dd.sns a {width:20%}
#header div.etc dl.mn dd.sns a.instagram {background:#cc3181}
}
